# $chan.isMeOwner

Checks if the current user is at least an owner on a channel

Usage

    $chan.isMeOwner
    $chan.isMeOwner(<window_id>)

Description
Returns 1 if the current user is at least an owner on the channel specified by <window_id>, 0 otherwise. If <window_id> is not passed, the current window is used (assuming it is a channel at all). If the window is not a channel, a warning is printed and an empty string is returned. This function is a "shortcut" for $chan.isowner($me).
Syntax Specification

    <boolean> $chan.isMeOwner
    <boolean> $chan.isMeOwner(<window_id:string>)

Index, Functions

KVIrc 4.0.4.5646 Documentation
Generated by ports-amd64 at Wed Mar 28 05:59:30 2012